<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
  <title>dialer Test</title>
  <link rel="stylesheet" type="text/css" href="../style/testitem.css" />
  <script defer src="../js/testitem.js"></script>
  <script defer src="../js/dialer.js"></script>
</head>

<body>
  <div id="title">CALL</div>
  <div id="centertext"></div>
  <button type="button" id="dialButton">Dial</button>
</body>

</html>
